Limbo CMS 'com_option' Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 27027
Class: Input Validation Error
CVE: CVE-2007-6564
Remote: Yes
Local: No
Published: Dec 25 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: Omer Singer is credited with the discovery of this vulnerability.
Vulnerable: Limbo CMS Limbo CMS 1.0.4 .2
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus